
From: Gerd Knorr <kraxel@bytesex.org>

This is cleanup of file miropcm20-radio.c

Compile tested.

Signed-off-by: Marcel Sebek <sebek64@post.cz>
Signed-off-by: Domen Puncer <domen@coderock.org>
Signed-off-by: Gerd Knorr <kraxel@bytesex.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/media/radio/miropcm20-radio.c |   12 +++---------
 1 files changed, 3 insertions(+), 9 deletions(-)

diff -puN drivers/media/radio/miropcm20-radio.c~miropcm20-radio-cleanup drivers/media/radio/miropcm20-radio.c
--- 25/drivers/media/radio/miropcm20-radio.c~miropcm20-radio-cleanup	2005-03-11 12:32:19.000000000 -0800
+++ 25-akpm/drivers/media/radio/miropcm20-radio.c	2005-03-11 12:32:19.000000000 -0800
@@ -75,9 +75,7 @@ static int pcm20_getflags(struct pcm20_d
 
 	if ((i=aci_rw_cmd(ACI_READ_TUNERSTATION, -1, -1))<0)
 		return i;
-#ifdef DEBUG
-	printk("check_sig: 0x%x\n", i);
-#endif
+	pr_debug("check_sig: 0x%x\n", i);
 	if (i & 0x80) {
 		/* no signal from tuner */
 		*flags=0;
@@ -107,9 +105,7 @@ static int pcm20_getflags(struct pcm20_d
 
 	if ((i=aci_rds_cmd(RDS_RXVALUE, &buf, 1))<0)
 		return i;
-#ifdef DEBUG
-	printk("rds-signal: %d\n", buf);
-#endif
+	pr_debug("rds-signal: %d\n", buf);
 	if (buf > 15) {
 		printk("miropcm20-radio: RX strengths unexpected high...\n");
 		buf=15;
@@ -172,9 +168,7 @@ static int pcm20_do_ioctl(struct inode *
 			unsigned long *freq = arg;
 			pcm20->freq = *freq;
 			i=pcm20_setfreq(pcm20, pcm20->freq);
-#ifdef DEBUG
-			printk("First view (setfreq): 0x%x\n", i);
-#endif
+			pr_debug("First view (setfreq): 0x%x\n", i);
 			return i;
 		}
 		case VIDIOCGAUDIO:
_
